<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link media="all" rel="stylesheet" href="{{ path '/css/styles.css' }}">
    <title>Home Layout</title>
</head>
<body>

<header>
    {{> @navbar }}
</header>
<main>
    {{> @image }}
    {{> @section1}}
</main>
<footer>

</footer>

<script src="{{ path '/js/bundle.js' }}"></script>
<script src="{{ path '/js/bootstrap.min.js' }}"></script>
</body>
</html>